
html, body, h1, h2, h3, h4 {
 margin: 0;
	padding: 0;
 list-style: none;}

UL { list-style: square inside; line-height: 150% }

a:link {text-decoration: none; color: #f1d8d8; font-weight: bold;}
a:active {text-decoration: underline; color: #FFFFFF; font-weight: bold;}
a:hover {text-decoration: underline; color: #FFFFFF; font-weight: bold;}
a:visited {text-decoration: none; color: #b59494; font-weight: bold;}

body {
background: #312121; font: 14px arial, sans-serif;
 color: #FFFFFF; text-align: center;}

#header {height: 64px; color: #454545
; background: url(header_fond.gif) repeat-x;   margin: 0 auto;
}


#tlinks {text-align: center; word-spacing: 40px; position: relative;
 top: 32px; border: 0px}

#hp {float: left;
 position: absolute; top: 6px; left: 32px}

#picleft {float: right;
 position: absolute;
 top: 25px; right: 10px}

#thumbnails {text-align: center;
 
word-spacing: 30px; padding-top: 20px; }

#pic {text-align: center;
 padding-top: 40px;}

#toy {float: right;
 position: absolute;
 bottom: 20px; right: 20px}

#cv {width: 700px; background:  #FFFFFF; margin-top: 40px; ; margin-bottom: 20px; margin-left: auto; margin-right: auto; padding: 40px; color: #000000; text-align: left; border: 0px}

.lien {border: 0px}

.tn {border: 4px solid #000000;}

.wlcm {font: 16px arial, sans-serif;
 color: #FFFFFF; text-align: center; padding-top: 64px; line-height: 3;}

.cv1 {font: 18px arial, sans-serif;
 color: #000000; font-weight: bold;
 background: #B5B5B5; text-indent: 8px}
.cv2 {font: 14px arial, sans-serif;
 color: #000000; margin-left: 0%; font-weight: bold}
.cv3 {font: 14px arial, sans-serif;
 color: #000000; margin-left: 5%; text-align: justify}
.cv4 {font: 14px arial, sans-serif;
 color: #000000;}
.cv5 {font: 14px arial, sans-serif;
 color: #000000; text-align: justify}
.cv6 {font: 14px arial, sans-serif;
 color: #000000;  line-height: 150%}


.bl {background: url(bl.gif) 0 100% no-repeat #e68200; width: 20em}
.br {background: url(br.gif) 100% 100% no-repeat}
.tl {background: url(tl.gif) 0 0 no-repeat}
.tr {background: url(tr.gif) 100% 0 no-repeat; padding:10px}
.clear {font-size: 1px; height: 1px}

position: relative;
 left: center;